package com.casic.missiles.mapper.injector;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * @Description:
 * @Author: wangpeng
 * @Date: 2022/11/29 13:30
 */
@Configuration
public class MybatisPlusConfig {
    @Bean
    public ExtendSqlInjector extendSqlInjector() {
        return new ExtendSqlInjector();
    }
}
